* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}

body {
    width: 100%;
    height: 100vh;


}

.container {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.3);
    overflow: hidden;
}


.video-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    /* visibility: hidden; */
}

@media (min-aspect-ratio:16/9) {
    .video-bg {
        width: 100%;
        height: auto;
    }

}



.main-content {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background: linear-gradient(black 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1));
    background-size: 100% 200%;
    transition: background 1s;
    /* visibility: hidden; Commented till editing without vid */
}

.top {
    width: 100%;
    height: 10%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.s-logo {
    width: 5%;
    height: auto;
    margin: 3%;
    animation-delay: 2s;
}

.bottom {
    width: 100%;
    height: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
}



#heading {
    font-size: 5rem;
    color: white;
    background-image: linear-gradient(to bottom, aqua, aquamarine);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 2px 2px 1px white;

}

@media only screen and (max-width: 600px) {
    .main-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: 0ms;
        background-color: black;
    }

    #heading {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 3rem;
    }

    .s-logo {
        width: 20%;
        height: auto;
    }

    .top{
        height: 20%;
    }

    .bottom{
        height: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }

    .logo{
        width: 80%;
        height: auto;      
    }

    .video-bg{
        display: none;
    }

}